BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #f0f0f0
}
.black12_20 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.white12_20 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px
}
.blue14_20 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 20px
}
.gray12_20 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LETTER-SPACING: 3px
}
A.menu1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LETTER-SPACING: 3px
}
A.menu1:link {
	TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.menu1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a12 {
	FONT-SIZE: 12px; COLOR: #000000
}
A.a12:link {
	TEXT-DECORATION: none
}
A.a12:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a12:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a12:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a12h {
	FONT-SIZE: 12px; COLOR: #333333
}
A.a12h:link {
	TEXT-DECORATION: none
}
A.a12h:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a12h:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a12h:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a12h1 {
	FONT-SIZE: 12px; COLOR: #333333
}
A.a12h1:link {
	TEXT-DECORATION: none
}
A.a12h1:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a12h1:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a12h1:active {
	COLOR: #333333; TEXT-DECORATION: none
}
